{
    "path": "$OET_PATH/testcases/function_test/pkg_test/ibus-m17n/ibus-m17n",
    "machine num": 1,
    "cases": [
        {
            "name": "test_ibus-m17n_function_uninstall",
            "desc": "Test the uninstallation of ibus-m17n package"
        }
    ]
}